<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">

    <com.gh.common.view.Concern_LinearLayout
        android:id="@+id/concernLl"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

            <include
                android:id="@+id/fragment_list_base"
                layout="@layout/fragment_list_base" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/concern_rl_title"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@color/tag_orange"
            android:paddingLeft="10dp"
            android:visibility="gone">

            <TextView
                android:id="@+id/concern_tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="5dp"
                android:text="@string/concern_recommend"
                android:textColor="@color/text_white"
                android:textSize="15sp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/concern_iv_delete"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:padding="2dp"
                android:scaleType="centerInside"
                android:src="@drawable/concern_down" />

        </RelativeLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/concern_rv_recommend"
            android:layout_width="match_parent"
            android:layout_height="300dp"
            android:background="@color/background_white"
            android:overScrollMode="never"
            android:visibility="gone" />

    </com.gh.common.view.Concern_LinearLayout>

    <RelativeLayout
        android:id="@+id/concernManageRl"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="12dp"
        android:layout_marginBottom="68dp"
        android:padding="8dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:gravity="center_horizontal"
        android:visibility="gone"
        android:background="@drawable/concern_manage_btn_bg"
        tools:visibility="visible">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:drawablePadding="4dp"
            android:textSize="12sp"
            android:drawableLeft="@drawable/ico_concern"
            android:textColor="@color/white"
            android:text="管理关注 >" />
    </RelativeLayout>
</RelativeLayout>